Page MenuHomePhabricator

Use 'helpNotice' icon on Tags panel
Closed, ResolvedPublic

Description

Originally caused by icon overhaul, the current 'help' icon is meant for toolbar and button and label combinations, but not a great fit for standalone frameless icon-only buttons.
With OOUI v0.28.2 'helpNotice' icon has been added and should be used on the Tags panel of RCFilters.

BeforeAfter

Related task T191014

Event Timeline

Volker_E created this task.Sep 12 2018, 9:06 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 12 2018, 9:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 460107 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/core@master] Replace 'help' with better fitting 'helpNotice' icon on tags panel

https://gerrit.wikimedia.org/r/460107

Volker_E updated the task description. (Show Details)Sep 12 2018, 9:13 PM
SBisson assigned this task to Volker_E.Sep 13 2018, 10:25 AM
SBisson edited projects, added Growth-Team (Current Sprint); removed Growth-Team.
SBisson moved this task from Incoming to Code Review on the Growth-Team (Current Sprint) board.

Change 460107 merged by jenkins-bot:
[mediawiki/core@master] Replace 'help' with better fitting 'helpNotice' icon on tags panel

https://gerrit.wikimedia.org/r/460107

Etonkovidova closed this task as Resolved.Sep 14 2018, 5:52 PM
Etonkovidova added a subscriber: Etonkovidova.

Checked in betalabs for Chrome, FF, Safari and IE11, Edge17 on Windows - looks exactly as in the task's 'After' screenshot.